Tag
Oops
Represents the One Occurrence Per Sequence model.
Include Headers
seqan/find_motif.h
Remarks
The Oops model, which was introduced by Lawrence and Reilly permits exactly one motif occurrence in each sequence.
Functions

em | Represents the EM algorithm as used by MEME.
findMotif | Represents the main function which is used to start the search for noticeable motif patterns.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00